---
__sshd_packages:
  - openssh
__sshd_sftp_server: /usr/lib/ssh/sftp-server
__sshd_defaults:
  HostKey:
    - /etc/ssh/ssh_host_rsa_key
    - /etc/ssh/ssh_host_ecdsa_key
    - /etc/ssh/ssh_host_ed25519_key
  SyslogFacility: AUTH
  AuthorizedKeysFile: .ssh/authorized_keys
  PasswordAuthentication: true
  ChallengeResponseAuthentication: false
  GSSAPIAuthentication: true
  GSSAPICleanupCredentials: false
  UsePAM: true
  X11Forwarding: true
  AcceptEnv:
    - LANG LC_CTYPE LC_NUMERIC LC_TIME LC_COLLATE LC_MONETARY LC_MESSAGES
    - LC_PAPER LC_NAME LC_ADDRESS LC_TELEPHONE LC_MEASUREMENT
    - LC_IDENTIFICATION LC_ALL LANGUAGE
    - XMODIFIERS
  Subsystem: "sftp {{ __sshd_sftp_server }}"
__sshd_os_supported: true
